WordPress.org

Ready to get started?Download WordPress

Forums

Appearance>Editor issues (7 posts)

  1. syncbox
    Member
    Posted 4 years ago #

    v: 2.9-rare
    WordPress Beta Testing plugin installed

    1) installed 2.8.4
    2) upgraded to bleeding edge version
    3) copied theme files (File Manager at hosting account) over from public site to development site (wp.syncbox.com)
    4) selected theme in wp.syncbox.com
    5) set up matching permalink structure
    6) exported data content xml file from public version site
    7) imported content in development site (wp.syncbox.com)
    8) pages were screwed up so went to editor and I am getting a lot of "oops, not found" messages on listed files in theme

    I will manually copy the theme and see if that makes a difference... where does one report these things if not here? I cannot get into the bug tracker and don't know how to join it.

  2. paulaeisenberg
    Member
    Posted 4 years ago #

    Same thing here. WP2.9 rare installed on a new site, no other version of WP existing. With Atahualpa 3.4.4 theme, I tried to open the index.php file, but when first opening Appearance/Editor, got this message in pink: Oops, no such file exists! Double check the name and try again, merci.

    Can't open any of the files. Then I tried it with the Kubrick default theme activated. Same problem. I did an automatic download of the nightly build just before trying this.

  3. johnhennmacc
    Member
    Posted 4 years ago #

    This should have been fixed in last night's release and I can confirm that things are working for me.

  4. onlinemethod
    Member
    Posted 4 years ago #

    I just installed v2.9 full release and im getting this... slightly annoyed right about now.

  5. Frumph
    Member
    Posted 4 years ago #

    Yup, getting it as well.

    the file validation function is causing it to return a 2, when it shouldn't

  6. egjweb
    Member
    Posted 4 years ago #

    any news on this?

  7. coachdar
    Member
    Posted 4 years ago #

    I am getting this error with 2.9 - how did any of you resolve it?
    thanks

Topic Closed

This topic has been closed to new replies.

About this Topic